



@media (max-width: 767px) {
    .form-group-attached .form-group-default {
        border-right-color:rgba(0,
        0,
        0,
        0.07)!important;
    }
}
@media only screen and (min-width: 768px) {
    .form-group-attached>div.row {
        display:table;
        width:100%;
    }
    .form-group-attached>div.row>[class*='col-'] {
        display: table-cell;
        height: 100%;
        vertical-align: top;
    }
    .form-group-attached>div.row>[class*='col-'] .form-group {
        height: 100%;
        width: 100%;
    }
}
.form-group {
    margin-bottom:10px;
}
.form-group label:not(.error) {
    font-size:11px;
    text-transform:uppercase;
    font-weight:700;
}
.form-group label .help {
    margin-left:8px;
}
.form-group .help {
    font-size:12px;
    color:rgba(98,
    98,
    98,
    0.55);
}
.form-group-default {
    background-color:#fff;
    border:1px solid rgba(0,
    0,
    0,
    0.07);
    border-radius:2px;
    padding-top:7px;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:4px;
    overflow:hidden;
    -webkit-transition:background-color 0.2s ease;
    transition:background-color 0.2s ease;
	height:54px;
	margin-top:10px;
	margin-bottom:10px;
}

.form-group-segment {
    background-color:#fff;
    border:1px solid rgba(0,
    0,
    0,
    0.07);
    border-radius:2px;
    padding-top:1px;
    padding-left:0px;
    padding-right:12px;
    padding-bottom:4px;
    overflow:hidden;
    -webkit-transition:background-color 0.2s ease;
    transition:background-color 0.2s ease;
	height:30px;
	margin-top:10px;
	margin-bottom:10px;
}

.form-group-progress {
    background-color:#fff;
    border:1px solid rgba(0,
    0,
    0,
    0.07);
    border-radius:2px;
    padding-top:1px;
    padding-left:0px;
    padding-right:12px;
    padding-bottom:4px;
    overflow:hidden;
    -webkit-transition:background-color 0.2s ease;
    transition:background-color 0.2s ease;
	height:30px;
	margin-top:0px;
	margin-bottom:0px;
}

.form-group-multiple-select {
    background-color:#fff;
    border:1px solid rgba(0,
    0,
    0,
    0.07);
    border-radius:2px;
    padding-top:7px;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:4px;
    overflow:hidden;
    -webkit-transition:background-color 0.2s ease;
    transition:background-color 0.2s ease;
	min-height:54px;
	margin-top:10px;
	margin-bottom:10px;
}


.form-group-no-border {
    background-color:#fff;
    border-radius:2px;
    padding-left:12px;
    padding-right:12px;
    overflow:hidden;
    -webkit-transition:background-color 0.2s ease;
    transition:background-color 0.2s ease;
	height:40px;
	margin-top:3px;
}

.form-group-no-border .content-form {
	padding:0px;
}

.form-content-box {
    background-color:#fff;
    border:1px solid rgba(0,
    0,
    0,
    0.07);
    border-radius:2px;
    padding-top:0px;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:4px;
    overflow:hidden;
    -webkit-transition:background-color 0.2s ease;
    transition:background-color 0.2s ease;
	margin-top:10px;
	margin-bottom:10px;
}
.form-group-default.required:after {
    color:#f55753;
    content:"*";
    font-family:"open sans", 'Arial';
    font-size:20px;
    position:absolute;
    right:15px;
    top:9px;
}
.form-group-default.disabled {
    background:#f2f2f2;
    color:rgba(98,
    98,
    98,
    0.23);
	cursor:not-allowed;
}
.chosen-overflow {
	overflow:visible;
}
.form-group-default.disabled input {
    opacity:1;
	cursor:not-allowed;
}
.form-group-default.disabled.focused {
    background:#f8f8f8;
}
.form-group-default.disabled.focused label {
    opacity:1;
}
.form-group-default.focused {
    border-color:rgba(0,
    0,
    0,
    0.1)!important;
    background-color:#f0f0f0;
}
.form-group-default.focused label {
    opacity:.4;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    backface-visibility:hidden;
}
.form-group-default.has-error {
    background-color:rgba(245,
    87,
    83,
    0.1);
}
.form-group-default.has-success .form-control-feedback,
.form-group-default.has-error .form-control-feedback {
    display:none!important;
}
.form-group-default.has-success .form-control,
.form-group-default.has-success .form-control:focus,
.form-group-default.has-error .form-control,
.form-group-default.has-error .form-control:focus {
    border:none;
    box-shadow:none;
}
.form-group-default.input-group {
    padding:0;
}
.form-group-default.input-group>.form-control {
    margin-top:-2px;
    margin-bottom:3px;
    padding-left:12px;
}
.form-group-default.input-group .input-group-addon {
    height:calc(50px);
    min-width:calc(50px);
    border-radius:0;
    border:none;
}
.form-group-default.input-group.focused .input-group-addon {
    border-color:rgba(0,
    0,
    0,
    0.1);
}
.form-group-default .form-control {
    border:none;
    height:25px;
    min-height:25px;
    padding:0;
    background:none;
}
.form-group-default .form-control.error {
    color:#2c2c2c;
}
.form-group-default .form-control:focus {
    background:none;
}
.form-group-default textarea.form-control {
    padding-top:5px;
}
.form-group-default label {
    margin:0;
    display:block;
    opacity:1;
    -webkit-transition:opacity 0.2s ease;
    transition:opacity 0.2s ease;
}
.disabled .form-group-default label {
	cursor:not-allowed;
}
.form-group-default label.label-lg {
    font-size:13px;
    left:13px;
    top:9px;
}
.form-group-default label.label-sm {
    font-size:11px;
    left:11px;
    top:6px;
}
.form-group-default label.highlight {
    opacity:1;
}
.form-group-default label.fade {
    opacity:.5;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    backface-visibility:hidden;
}
.form-group-default>.input-lg {
    height:29px;
    min-height:29px;
    padding-left:1px;
}
.form-group-default>.input-sm {
    min-height:18px;
    height:18px;
}
.form-group-default.form-group-default-select {
    overflow:visible;
}
.form-group-default.form-group-default-select .ui-select-container.ui-select-bootstrap.dropdown .ui-select-match {
    padding-top:6px;
    height:23px;
}
.form-group-default.form-group-default-select2 {
    padding:0;
}
.form-group-default.form-group-default-select2>label {
    position:absolute;
    z-index:10;
    padding:7px 12px 0 12px;
}
.form-group-default.form-group-default-select2>label.label-lg {
    left:0;
    top:0;
}
.form-group-default.form-group-default-select2>label.label-sm {
    left:0;
    top:0;
}
.form-group-default.form-group-default-select2 .select2-container .select2-choice {
    padding-top:20px;
    height:52px;
}
.form-group-default.form-group-default-select2 .select2-container .select2-choice .select2-arrow b:before {
    top:20px;
}

.form-group-default-textarea {
	width:94.2%;
	max-width:485px;
	max-height:180px;
    background-color:#fff;
	min-height:70px;
    border:1px solid #dddddd;
    padding-top:7px;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:4px;
    overflow:hidden;
    -webkit-transition:background-color 0.2s ease;
    transition:background-color 0.2s ease;
}

.textarea-padding-left {
	left:15px;
	top: -10px !important;
}